# Credits file in YAML format
created_by:
- Leonniclass
- Leon Kraft
- Leon Niclas Kraft
- LNK
- L-e-o-n-n-i-c-l-a-s-s
license: All rights reserved. Unauthorized distribution is prohibited under copyright
  law.
modpack:
- Beyond Mines Exosphere
- BME
- 'BM: Exosphere'
- 'B-M: E-x-o-s-p-h-e-r-e'
- BMECE
note: This configuration is part of B.e.y.o.n.d M.i.n.e.s E.x.o.s.p.h.e.r.e and should
  not be redistributed without permission.
website: https://beyondmines.net
